section.highlight-article
  .row
    .item.col-xs-12.col-sm-6.col-md-4.col-lg-4
      .item-inner
        .item-img
          a(href="#",title='Lorem ipsum dolor sit amet')
            +img('Lorem ipsum dolor sit amet','images/upload/img4.jpg')
            .red-bg
            .read-more-btn
              span.read-more('title'='Read more') Read more
        .item-des
          .type Victories
          +link('Lorem ipsum dolor sit amet').title
    .item.col-xs-12.col-sm-6.col-md-4.col-lg-4
      .item-inner
        .item-img
          a(href="#",title='Lorem ipsum dolor sit amet')
            +img('Lorem ipsum dolor sit amet','images/upload/img4.jpg')
            .red-bg
            .read-more-btn
              span.read-more('title'='Read more') Read more
        .item-des
          .type Victories
          +link('Lorem ipsum dolor sit amet').title
    .item.col-xs-12.col-sm-6.col-md-4.col-lg-4.hidden-sm
      .item-inner
        .item-img
          a(href="#",title='Lorem ipsum dolor sit amet')
            +img('Lorem ipsum dolor sit amet','images/upload/img4.jpg')
            .red-bg
            .read-more-btn
              span.read-more('title'='Read more') Read more
        .item-des
          .type Victories
          +link('Lorem ipsum dolor sit amet').title

